{
  "id": "marshall_007c",
  "name": "Marshall Wolf",
  "handle": "marshall",
  "gender": "male",
  "description": "hot sexy boxer, hard training, olympic box competitions, tall short hair, european, very defined, 28 years old, abs, thick eyebrows",
  "tags": [
    "muscle_mommy",
    "heavyweight boxing",
    "weightlifting",
    "gourmet cooking",
    "sports psychology",
    "chess",
    "classic car restoration",
    "interior design"
  ],
  "avatar_url": "/media/marshall_007c/avatar.webp?t=1769518919",
  "banner_url": "/media/marshall_007c/banner.webp?t=1769518910",
  "videos": [
    "/media/marshall_007c/videos/01_smile_reveal.mp4?t=1769518967"
  ],
  "images": [
    "/media/marshall_007c/images/01_mid_mid_neutral.webp",
    "/media/marshall_007c/images/02_image.webp",
    "/media/marshall_007c/images/03_image.webp",
    "/media/marshall_007c/images/04_image.webp",
    "/media/marshall_007c/images/05_image.webp",
    "/media/marshall_007c/images/06_image.webp",
    "/media/marshall_007c/images/07_image.webp",
    "/media/marshall_007c/images/09_image.webp",
    "/media/marshall_007c/images/10_image.webp",
    "/media/marshall_007c/images/11_image.webp",
    "/media/marshall_007c/images/12_image.webp",
    "/media/marshall_007c/images/13_image.webp",
    "/media/marshall_007c/images/14_image.webp",
    "/media/marshall_007c/images/15_image.webp",
    "/media/marshall_007c/images/16_image.webp",
    "/media/marshall_007c/images/17_image.webp",
    "/media/marshall_007c/images/18_image.webp",
    "/media/marshall_007c/images/19_image.webp",
    "/media/marshall_007c/images/20_image.webp",
    "/media/marshall_007c/images/21_image.webp",
    "/media/marshall_007c/images/22_image.webp",
    "/media/marshall_007c/images/23_image.webp",
    "/media/marshall_007c/images/24_image.webp",
    "/media/marshall_007c/images/25_image.webp",
    "/media/marshall_007c/images/26_image.webp",
    "/media/marshall_007c/images/27_image.webp",
    "/media/marshall_007c/images/28_image.webp",
    "/media/marshall_007c/images/29_image.webp",
    "/media/marshall_007c/images/30_image.webp",
    "/media/marshall_007c/images/31_image.webp",
    "/media/marshall_007c/images/32_image.webp",
    "/media/marshall_007c/images/33_image.webp",
    "/media/marshall_007c/images/34_image.webp",
    "/media/marshall_007c/images/35_image.webp",
    "/media/marshall_007c/images/36_image.webp",
    "/media/marshall_007c/images/37_image.webp",
    "/media/marshall_007c/images/38_image.webp",
    "/media/marshall_007c/images/39_image.webp",
    "/media/marshall_007c/images/40_image.webp",
    "/media/marshall_007c/images/41_image.webp",
    "/media/marshall_007c/images/51_image.webp",
    "/media/marshall_007c/images/51_image.webp",
    "/media/marshall_007c/images/52_image.webp",
    "/media/marshall_007c/images/53_image.webp",
    "/media/marshall_007c/images/54_image.webp",
    "/media/marshall_007c/images/55_image.webp",
    "/media/marshall_007c/images/56_image.webp",
    "/media/marshall_007c/images/57_image.webp",
    "/media/marshall_007c/images/58_image.webp",
    "/media/marshall_007c/images/59_image.webp",
    "/media/marshall_007c/images/60_image.webp",
    "/media/marshall_007c/images/61_image.webp"
  ],
  "created_at": "2026-01-27T06:00:03.210942-07:00",
  "dir_name": "marshall_007c"
}